

/*------------------------------------------------------------------------- MAIN STYLES --*/

body { background: #18453b; }


h1, h2, h3, h4, h5, h6, table caption { color: #18453b; }

main{

}

/*override header for the form */
.bgTop{
	padding-right: .9375rem;
    padding-left: .9375rem;
    margin: 0 auto;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    background-color: #fff !important;
    box-shadow: 17px 17px 24px -11px rgba(112,111,112,0.5);
}

.site-header{
	color:#18453b;
}


/*override bottom of the page element */
.bgAffiliates{
	/*background-color: black !important*/
}

.bgFooter{
	background-color: #18453b !important
}

.footer__info__links li a{
	color:white ;
}

.footer__info__msu li{
	color:white ;
}

.footer__info__msu li a{
	color:white ;
}

.footer__info__copyright li{
	color:white ;
}

.footer__info__copyright li a{
	color:#D1DE3F ;
}

.screen-msugraphic{
	content:url("/images/msu-wordmark-white.svg");
}

/*--- Interactive element ---*/
.button{
	background:#18453b
}


/*--- Interactive element ---*/
button:active, .button:active, input[type=submit]:active,
button:focus, .button:focus, input[type=submit]:focus,
button:hover, .button:hover, input[type=submit]:hover {
	background: #fff;
	border: 1px solid #18453b;
	color:#535054 !important;
	cursor:pointer;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/*--- Form Elements ---*/
.regisProcess, .regisSection {
    background: #eee;
    border-radius: 25px;
    padding:1rem;
    margin-top:2rem;
}

.regisSection fieldset{
	border-radius: 25px;
	border-top: thick solid #18453b;
}

.regisSectionLabel{

}
.regisSection fieldset legend{
	margin-left:2rem;
	color: #18453b;
}

.regisSection p b{
	
}

/* tables */
table thead{
	background-color: #18453b;
}

table thead th{
	color:#fff;
	border-right: 1px solid #fff;
}

table thead th:last-child{
	color:#fff;
	border-right: 1px solid #18453b;
}
/* add distinction to the accomodations and contact info blocks on the page */
.eventNotices{
	background-color: #cedbd4;
	border-radius: 25px;
	margin-top:2rem;
	padding:1rem;
}

